.txt_courant {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 12px;
	letter-spacing: 1px;
	text-align: justify;
}
.txt_14 { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 14px; letter-spacing: 1px ; font-weight: bold}
.txt10 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: justify;
}
.txt-rub {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 12px;
	letter-spacing: 1px;
}
.lien1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
	text-decoration: none;
	letter-spacing: 1px;
}